Question -1 reply

Please wait...

Encrypted_Jzy0

I pwn Dread.

50 XP

14th November 2007

0 Uploads

1,161 Posts

0 Threads

#1 10 years ago

Okay, i upgraded to Version 1.5 (I know, not the newest version but still) and now whenever I get into the servers for Multi-player, they all say 0/x. If I try to join one, then it says server is for low ping players only. I am getting about 85-110 fps in the game and I just wondered if upgrading to latest version would help. Also, is there a way to downgrade this via xfire or something?(I liked the original version w/out any patches) Thanks, Jzy0:Pimp:




Dark Saint

How many dogs are Pb'd?Maybe 2

50 XP

30th April 2004

0 Uploads

8,040 Posts

0 Threads

#2 10 years ago

nope... you can't downgrade via xfire i don't think.

What i would do is reinstall, and don't allow the scan for the game. It is in options.

As to low pings, i don't know what to tell ya there, unless there is a router problem interpreting your joining ping as HIGH.

As to fps it has nothing to do with the issues you are having.




Encrypted_Jzy0

I pwn Dread.

50 XP

14th November 2007

0 Uploads

1,161 Posts

0 Threads

#3 10 years ago

It does not matter as I just downloaded the latest patch via IE as Firefox's download system kept saying download failed so I got it fixed. thanks anyway.:)